@font-face {
    font-family: 'Oswald-Regular';
    src: url('../fonts/Oswald-Regular.ttf');
    src: url('../fonts/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Oswald-Medium';
    src: url('../fonts/Oswald-Medium.ttf');
    src: url('../fonts/Oswald-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}


a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'Oswald-Medium', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'Oswald-Regular', Arial, Helvetica, sans-serif;
	font-size:1.3em;
}

.bg1 {
	background: #bbdcfe;
}

.bg2{
	background: linear-gradient(120deg, #a1c4fd 0%, #d6f4ff 100%);
}

.divider-holder{
	overflow: hidden;
  	margin: -1px 0 0 0;
  	padding: 0;
	min-height: 100px;
}

.divider {
  display: block;
  position: relative;
  height: 100px;
  width: 100%;
  transform: scale(1, 1);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  background: #bbdcfe;
}

.divider-holder2{
	overflow: hidden;
  	margin: 0 0 -17px 0;
  	padding: 0;
	min-height: 100px;
  	background: #bbdcfe;
}

.divider2 {
  display: block;
  position: relative;
  height: 100px;
  width: 100%;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 50% 40%, 0% 100%);
  background: white;
}

.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#323232;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color: #00216f;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(35deg, #00216f, #0063de);

}


.navbar {
	transition: background-color 0.5s ease;
	background: #bbdcfe;
}

.navbar-scrolled {
  background-color: #bbdcfe;
}

.navbar-brand {
    color: #fff;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 1.6em;
	font-family: 'Oswald-Medium', Arial, Helvetica, sans-serif;
}

.navbar-dark .navbar-brand {
	color: #00216f;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(35deg, #00216f, #0063de);
}

main {
    margin-top: 78px;
}

#schemacss{
	text-align:center;
    clear: both;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
	margin:0;
	color: #00216f;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-image: linear-gradient(35deg, #00216f, #0063de);
}

.schema_add_map div {
	display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}



.footer{
	padding: 20px 0px;
	background: #bbdcfe;
}

.copy {
    padding: 20px 10px;
    font-size: 1.2em;
	text-align:center;
	margin:10px 0;
}

.f-logo{
	color: #00216f;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(35deg, #00216f, #0063de);	
}

@media (max-width: 319px) {
	
}
@media (min-width: 320px) and (max-width: 399px) {

}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}